[KCM Locale]
Name=Europe, Southern
Name[af]=Europa, Suidelike
Name[ar]=جنوب أوروبا
Name[az]=Cənubi Avropa
Name[be]=Паўднёвая Эўропа
Name[bg]=Южна Европа
Name[bn]=ইউরোপ, দক্ষিণ
Name[br]=Europa, Su
Name[bs]=Evropa, Južna
Name[ca]=Europa, del sud
Name[cs]=Evropa, Jižní
Name[cy]=Ewrop, De
Name[da]=Sydeuropa
Name[de]=Europa, Südliches
Name[el]=Ευρώπη, Νότια
Name[eo]=Eŭropo suda
Name[es]=Sur de Europa 
Name[et]=Lõuna-Euroopa
Name[eu]=Hego Europa
Name[fa]=اروپا,جنوب
Name[fi]=Eurooppa, Eteläinen
Name[fo]=Suðureuropa
Name[fr]=Europe du sud
Name[fy]=Europa, Sûd
Name[ga]=An Eoraip, Deisceart
Name[gl]=Europa Meridional
Name[he]=אירופה, דרום
Name[hi]=यूरोप, दक्षिणी
Name[hr]=Europa, Južna
Name[hu]=Dél-Európa
Name[id]=Eropa Selatan
Name[is]=Evrópa, Suður
Name[it]=Europa meridionale
Name[ja]=南ヨーロッパ
Name[ko]=남유럽
Name[lo]=ຍຸໂລບໃຕ້
Name[lt]=Europa, Pietų
Name[lv]=Eiropa, Dienvid
Name[mk]=Јужна Европа
Name[mn]=Европ, Өмнөд
Name[mt]=Ewropa t'Isfel
Name[nb]=Sør-Europa 
Name[nds]=Europa, Sööd-
Name[nl]=Europa, Zuid
Name[nn]=Sør-Europa
Name[nso]=Borwa bja Europa
Name[oc]=Europa dèu sud
Name[pa]=ਯੂਰਪ, ਦੱਖਣੀ
Name[pl]=Europa Południowa
Name[pt]=Europa (Sul)
Name[pt_BR]=Europa meridional
Name[ro]=Europa de Sud
Name[ru]=Южная Европа
Name[se]=Lulli-Eurohpa
Name[sk]=Južná Európa
Name[sl]=Evropa, Južna
Name[sr]=Европа, јужна
Name[sr@Latn]=Evropa, južna
Name[ss]=I-Europe, Southern
Name[sv]=Europa, södra
Name[ta]=ஐரோப்பா, தென்
Name[tg]=Авруппо, Ҷанубӣ
Name[th]=ยุโรปตอนใต้
Name[tr]=Güney Avrupa
Name[uk]=Європа, південна
Name[uz]=Ойропа, Жанубий
Name[ven]=Yuropa, Tshipembe
Name[vi]=Nam Âu
Name[wa]=Urope nonnrece
Name[xh]=Yurophu, Emazantsi
Name[zh_CN]=南欧
Name[zh_TW]=歐洲，南部
Name[zu]=Europe, Emzansi
